<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<EPDC>
    <EPDCId>6808b79b7c5cda5679b6c17f_BETie_1758896920746</EPDCId>
    <Name>Béton ECOPact GWR3 C25/30 XC1 S3 D22, Dalle pleine d´épaisseur 0,25 m, en béton C25/30 XC1 CEM III/B pour le chantier Bibliothèque Nationale - Lafarge bétons (Paris)</Name>
    <ConfiguratorName>Betie</ConfiguratorName>
    <ConfiguratorCode>1001</ConfiguratorCode>
    <ConfiguratorVersion>4.2.1</ConfiguratorVersion>
    <PublicAddress>https://www.oneclicklcaapp.com/app/?channel=betie</PublicAddress>
    <ParentDataBase>0</ParentDataBase>
    <ParentEPDId>39812</ParentEPDId>
    <ParentEPDSerialId>INIES_CPWF20240802_145120</ParentEPDSerialId>
    <TLD>100.0</TLD>
    <Quantity>1</Quantity>
    <UnitId>2</UnitId>
    <FunctionalUnit>Assurer la fonction de plancher haut, sur une épaisseur de0,25 mètre sur une surface d´un mètre carré, pour une durée de vie de référence de100 ans.</FunctionalUnit>
    <Standard>5</Standard>
    <ProductionDate>2025-09-26</ProductionDate>
    <BiogenicCarbonStorage>0</BiogenicCarbonStorage>
    <PackagingBiogenicCarbonStorage>0</PackagingBiogenicCarbonStorage>
    <DataIncorporatingRefrigerantFluids>false</DataIncorporatingRefrigerantFluids>
    <Parameters>
        <Parameter>
            <ParameterId>1</ParameterId>
            <Name>Type d´usage</Name>
            <Value>Béton conforme EN 206/CN</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>2</ParameterId>
            <Name>Béton autoplacant (BAP)</Name>
            <Value>Non</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>3</ParameterId>
            <Name>Résistance (MPa)</Name>
            <Value>25</Value>
            <ParamUnitId>39</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>4</ParameterId>
            <Name>Classe d’exposition</Name>
            <Value>XC1</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>5</ParameterId>
            <Name>Classe de résistance du ciment</Name>
            <Value>42.5</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>6</ParameterId>
            <Name>Dmax des granulats</Name>
            <Value>22.4</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>7</ParameterId>
            <Name>Consistance du béton</Name>
            <Value>S3</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>8</ParameterId>
            <Name>Liste des justificatifs de la recette de béton</Name>
            <Value>3693f528-4c2f-42d6debb6e2c6509f76eeb52965ca15e74a4137efabf62707e6274b0fa526871e338900f8311f490b499ac4d23e8c9f16b24b9d8c887ba51c39ad7f0a50fcabd0ca2b4fd02120b79a6fa106bb5630252e90ed2f0d3723f412052510bf94c87287edb-bb02-c3ba7cf8c291</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>9</ParameterId>
            <Name>Gravillons alluvionnaires</Name>
            <Value>803cfe70-6e41-45da9ed0bb68a99bbd4256c172f52eec82e3-a565-bf933158380b</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>10</ParameterId>
            <Name>Transport route Gravier-Sable</Name>
            <Value>9bbe6132-3c06-4e749b4abaa8e7a009e2c48dfc0397b30e36-8202-9b6238ba1bb8</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>11</ParameterId>
            <Name>Transport river</Name>
            <Value>e4afc5bb-40b6-40ecde0738978465d0e4aeaa62a126a624e2-87e5-e22309e06b2f</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>12</ParameterId>
            <Name>Transport mer</Name>
            <Value>f462ed66-a93b-49ff45858b05061cbf763593b0fa9ae111a0-908b-7bfe4b8277d9</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>13</ParameterId>
            <Name>Transport rail</Name>
            <Value>760a436b-4a45-43c9f78e94b1c11edeb6e36ded82241b7d60-ba5a-94b354afb3d2</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>14</ParameterId>
            <Name>Sables alluvionnaires</Name>
            <Value>bbebb2ff-5ecf-4c23c14369424dd8c723d49fb307c7af108c-916b-eb8cf87f6544</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>15</ParameterId>
            <Name>Transport route Gravier-Sable</Name>
            <Value>437ea6a9-52e9-49b19b4abaa8e7a009e2c48dfc0397b30e36-950b-e734c38a9e4a</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>16</ParameterId>
            <Name>Transport river</Name>
            <Value>d24dc453-c99f-427bde0738978465d0e4aeaa62a126a624e2-ac92-074f9f99e0f7</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>17</ParameterId>
            <Name>Transport mer</Name>
            <Value>00746501-d98a-4b7545858b05061cbf763593b0fa9ae111a0-9e2e-dace8835e684</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>18</ParameterId>
            <Name>Transport rail</Name>
            <Value>5694eb37-30d8-4650f78e94b1c11edeb6e36ded82241b7d60-ac68-2b4f96708104</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>19</ParameterId>
            <Name>Plastifiants / Superplastifiants</Name>
            <Value>2b9fbeaf-fd84-41a43bbad40ce7d190e7922e8f2d71934d3f-aab4-70d2edfd31aa</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>20</ParameterId>
            <Name>Transport route Adjuvant</Name>
            <Value>16637282-cead-432e9ed0bb68a99bbd4256c172f52eec82e3-938d-921d9e11cf36</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>21</ParameterId>
            <Name>Transport river</Name>
            <Value>71d5b007-2290-401045858b05061cbf763593b0fa9ae111a0-9414-820a2dccf66f</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>22</ParameterId>
            <Name>Transport mer</Name>
            <Value>784355ff-6dca-4e0c45858b05061cbf763593b0fa9ae111a0-af2a-d422a0a271fd</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>23</ParameterId>
            <Name>Transport rail</Name>
            <Value>ebe129a7-ca40-465e45858b05061cbf763593b0fa9ae111a0-baa0-0e04a5ae2a81</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>24</ParameterId>
            <Name>Eau recyclée</Name>
            <Value>c5f382b2-b5c9-4c2b9023d30f545c3d047faacc6453653f38-8fee-1cc723ce2c52</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>29</ParameterId>
            <Name>CEM III/B</Name>
            <Value>e86164e2-cc39-462549b43c573bdd6f20a5ad63e66f18b491-b271-634868076977</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>30</ParameterId>
            <Name>Transport route Ciment</Name>
            <Value>6f91a2c8-fd22-4b9f7e788669de7c4128644ad6eb0e4d9d6a-84be-e85cc4defb10</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>31</ParameterId>
            <Name>Transport river</Name>
            <Value>f875c680-9a0e-4e6095ba9a7878ab783f31c4448267be7b20-8e96-09cc4721e4f5</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>32</ParameterId>
            <Name>Transport mer</Name>
            <Value>7ba2fb1c-c53c-4d0a45858b05061cbf763593b0fa9ae111a0-9d35-154c684cb18a</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>33</ParameterId>
            <Name>Transport rail</Name>
            <Value>19531b95-e021-4571f797d49a5d53f83a56d083c9c1e674a4-88ef-56a4f63f684f</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>34</ParameterId>
            <Name>Camion malaxeur 8 m3, diesel (0,07 L/m3.km)</Name>
            <Value>18.5</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>35</ParameterId>
            <Name>Type d´ouvrage</Name>
            <Value>Logement collectif - Dalle pleine</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>36</ParameterId>
            <Name>Épaisseur</Name>
            <Value>0,25</Value>
            <ParamUnitId>5</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>42</ParameterId>
            <Name>Quantité d´acier pour les armatures</Name>
            <Value>0</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>43</ParameterId>
            <Name>Type de mise en oeuvre</Name>
            <Value>benneABeton</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>44</ParameterId>
            <Name>Scénario de fin de vie</Name>
            <Value>Scénario de fin de vie par défaut (sans fibre métallique)</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
    </Parameters>
    <Indicators>
        <Indicator IndicatorCode="IND57">
            <Phases>
                <Phase PhaseCode="PH8">23.7433483540377</Phase>
                <Phase PhaseCode="PH12">2.580948708296962</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">1.956625685550996</Phase>
                <Phase PhaseCode="PH10">1.8333749935276071</Phase>
                <Phase PhaseCode="PH11">27.533349033116313</Phase>
                <Phase PhaseCode="PH13">3.0741407498149997</Phase>
                <Phase PhaseCode="PH14">5.655089458111962</Phase>
                <Phase PhaseCode="PH15">-1.9630413810526317</Phase>
                <Phase PhaseCode="PH28">-1.9630413810526317</Phase>
                <Phase PhaseCode="PH22">3.5177174985151116</Phase>
                <Phase PhaseCode="PH23">1.935312211275058</Phase>
                <Phase PhaseCode="PH24">0.4739125505826375</Phase>
                <Phase PhaseCode="PH25">0.785225094323629</Phase>
                <Phase PhaseCode="PH27">6.712167354696437</Phase>
                <Phase PhaseCode="PH99">37.937564464872075</Phase>
                <Phase PhaseCode="PH26">-0.9060598573523215</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND58">
            <Phases>
                <Phase PhaseCode="PH8">23.689671345764648</Phase>
                <Phase PhaseCode="PH12">2.5789535976450004</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">1.9544985531874999</Phase>
                <Phase PhaseCode="PH10">1.8308408575318997</Phase>
                <Phase PhaseCode="PH11">27.47501075648405</Phase>
                <Phase PhaseCode="PH13">3.0399699215</Phase>
                <Phase PhaseCode="PH14">5.618923519145</Phase>
                <Phase PhaseCode="PH15">-1.9630413810526317</Phase>
                <Phase PhaseCode="PH28">-1.9630413810526317</Phase>
                <Phase PhaseCode="PH22">3.5168787376874997</Phase>
                <Phase PhaseCode="PH23">1.9338161869661765</Phase>
                <Phase PhaseCode="PH24">0.4728914103375</Phase>
                <Phase PhaseCode="PH25">0.7843457038697227</Phase>
                <Phase PhaseCode="PH27">6.707932038860899</Phase>
                <Phase PhaseCode="PH99">37.838824933437316</Phase>
                <Phase PhaseCode="PH26">-0.9047474219994166</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND59">
            <Phases>
                <Phase PhaseCode="PH8">0.05077544519929636</Phase>
                <Phase PhaseCode="PH12">7.4305086201E-4</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">7.2858183647375E-4</Phase>
                <Phase PhaseCode="PH10">0.002164611758190065</Phase>
                <Phase PhaseCode="PH11">0.053668638793960166</Phase>
                <Phase PhaseCode="PH13">0.032216093282</Phase>
                <Phase PhaseCode="PH14">0.03295914414401</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">4.4296333646625E-4</Phase>
                <Phase PhaseCode="PH23">5.571731829553861E-4</Phase>
                <Phase PhaseCode="PH24">5.3828533665E-4</Phase>
                <Phase PhaseCode="PH25">3.48155949653125E-4</Phase>
                <Phase PhaseCode="PH27">0.0018865778057247612</Phase>
                <Phase PhaseCode="PH99">0.08851436074369493</Phase>
                <Phase PhaseCode="PH26">-8.6184211692982E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND60">
            <Phases>
                <Phase PhaseCode="PH8">0.002901563073752348</Phase>
                <Phase PhaseCode="PH12">0.0012520597899525</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0013985505270225</Phase>
                <Phase PhaseCode="PH10">3.695242375170969E-4</Phase>
                <Phase PhaseCode="PH11">0.004669637838291944</Phase>
                <Phase PhaseCode="PH13">0.001954735033</Phase>
                <Phase PhaseCode="PH14">0.0032067948229524998</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">3.9579749114500003E-4</Phase>
                <Phase PhaseCode="PH23">9.388511259258832E-4</Phase>
                <Phase PhaseCode="PH24">4.8285490848749997E-4</Phase>
                <Phase PhaseCode="PH25">5.312345042531249E-4</Phase>
                <Phase PhaseCode="PH27">0.002348738029811508</Phase>
                <Phase PhaseCode="PH99">0.01022517069105595</Phase>
                <Phase PhaseCode="PH26">-4.5059323597495E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND61">
            <Phases>
                <Phase PhaseCode="PH8">1.6153292024247867E-6</Phase>
                <Phase PhaseCode="PH12">5.60877125658E-8</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">4.1601635460625E-8</Phase>
                <Phase PhaseCode="PH10">7.052649042418254E-8</Phase>
                <Phase PhaseCode="PH11">1.7274573283095943E-6</Phase>
                <Phase PhaseCode="PH13">6.575796151E-8</Phase>
                <Phase PhaseCode="PH14">1.2184567407580003E-7</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">5.5936663910875E-8</Phase>
                <Phase PhaseCode="PH23">4.205710662987297E-8</Phase>
                <Phase PhaseCode="PH24">8.55230618503125E-8</Phase>
                <Phase PhaseCode="PH25">2.54612118034375E-8</Phase>
                <Phase PhaseCode="PH27">2.0897804419449796E-7</Phase>
                <Phase PhaseCode="PH99">2.0582810465798922E-6</Phase>
                <Phase PhaseCode="PH26">-1.3131021974467418E-7</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND62">
            <Phases>
                <Phase PhaseCode="PH8">0.08115802921657306</Phase>
                <Phase PhaseCode="PH12">0.0084085342673</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0078187440330375</Phase>
                <Phase PhaseCode="PH10">0.011068069226622524</Phase>
                <Phase PhaseCode="PH11">0.10004484247623308</Phase>
                <Phase PhaseCode="PH13">0.011820305105</Phase>
                <Phase PhaseCode="PH14">0.020228839372300002</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.032596307177375</Phase>
                <Phase PhaseCode="PH23">0.00630509974650689</Phase>
                <Phase PhaseCode="PH24">0.003916413614915625</Phase>
                <Phase PhaseCode="PH25">0.00662961610759375</Phase>
                <Phase PhaseCode="PH27">0.04944743664639127</Phase>
                <Phase PhaseCode="PH99">0.16972111849492433</Phase>
                <Phase PhaseCode="PH26">-0.0053377761402762505</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND63">
            <Phases>
                <Phase PhaseCode="PH8">4.050424642697017E-4</Phase>
                <Phase PhaseCode="PH12">2.062959322505E-5</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">1.85939216446E-5</Phase>
                <Phase PhaseCode="PH10">1.973977370753809E-5</Phase>
                <Phase PhaseCode="PH11">4.4337615962183977E-4</Phase>
                <Phase PhaseCode="PH13">1.21164754135E-4</Phase>
                <Phase PhaseCode="PH14">1.4179434736005E-4</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">1.2700039249875E-5</Phase>
                <Phase PhaseCode="PH23">1.5469003143584657E-5</Phase>
                <Phase PhaseCode="PH24">6.50373691846875E-5</Phase>
                <Phase PhaseCode="PH25">8.58160701440625E-6</Phase>
                <Phase PhaseCode="PH27">1.017880185925534E-4</Phase>
                <Phase PhaseCode="PH99">6.869585255744431E-4</Phase>
                <Phase PhaseCode="PH26">-2.435126440712604E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND64">
            <Phases>
                <Phase PhaseCode="PH8">0.0264278313865998</Phase>
                <Phase PhaseCode="PH12">0.0028575507440300003</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0028370109483375</Phase>
                <Phase PhaseCode="PH10">0.0045827686474420185</Phase>
                <Phase PhaseCode="PH11">0.033847610982379324</Phase>
                <Phase PhaseCode="PH13">0.002832377271</Phase>
                <Phase PhaseCode="PH14">0.00568992801503</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.01509096318275</Phase>
                <Phase PhaseCode="PH23">0.0021427209426833284</Phase>
                <Phase PhaseCode="PH24">0.001602925238653125</Phase>
                <Phase PhaseCode="PH25">0.002531948978125</Phase>
                <Phase PhaseCode="PH27">0.021368558342211456</Phase>
                <Phase PhaseCode="PH99">0.060906097339620775</Phase>
                <Phase PhaseCode="PH26">-0.0023985693930989585</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND65">
            <Phases>
                <Phase PhaseCode="PH8">0.26970163767468824</Phase>
                <Phase PhaseCode="PH12">0.030540811429225</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.03055276823295</Phase>
                <Phase PhaseCode="PH10">0.049255072551518064</Phase>
                <Phase PhaseCode="PH11">0.34950947845915636</Phase>
                <Phase PhaseCode="PH13">0.030361885945</Phase>
                <Phase PhaseCode="PH14">0.060902697374225</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.16423720339875</Phase>
                <Phase PhaseCode="PH23">0.022900883350072097</Phase>
                <Phase PhaseCode="PH24">0.013503602551031248</Phase>
                <Phase PhaseCode="PH25">0.0272740192825</Phase>
                <Phase PhaseCode="PH27">0.22791570858235335</Phase>
                <Phase PhaseCode="PH99">0.6383278844157346</Phase>
                <Phase PhaseCode="PH26">-0.018238099967832083</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND66">
            <Phases>
                <Phase PhaseCode="PH8">0.0747797695549242</Phase>
                <Phase PhaseCode="PH12">0.012561271113375003</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.011183830347875</Phase>
                <Phase PhaseCode="PH10">0.014784873730483926</Phase>
                <Phase PhaseCode="PH11">0.10074847363328315</Phase>
                <Phase PhaseCode="PH13">0.0137138531</Phase>
                <Phase PhaseCode="PH14">0.026275124213375002</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.048642202313374995</Phase>
                <Phase PhaseCode="PH23">0.009419009876756602</Phase>
                <Phase PhaseCode="PH24">0.0033634195312125</Phase>
                <Phase PhaseCode="PH25">0.0094946863278125</Phase>
                <Phase PhaseCode="PH27">0.07091931804915659</Phase>
                <Phase PhaseCode="PH99">0.19794291589581475</Phase>
                <Phase PhaseCode="PH26">-0.005432656058808041</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND67">
            <Phases>
                <Phase PhaseCode="PH8">8.431648123738149E-4</Phase>
                <Phase PhaseCode="PH12">8.279014275275001E-6</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">6.048682180837501E-6</Phase>
                <Phase PhaseCode="PH10">2.702043362727578E-5</Phase>
                <Phase PhaseCode="PH11">8.76233928181928E-4</Phase>
                <Phase PhaseCode="PH13">1.876722773E-5</Phase>
                <Phase PhaseCode="PH14">2.7046242005275003E-5</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">1.227645043025E-6</Phase>
                <Phase PhaseCode="PH23">6.207979791598668E-6</Phase>
                <Phase PhaseCode="PH24">3.6739089447375E-6</Phase>
                <Phase PhaseCode="PH25">1.221676117475E-6</Phase>
                <Phase PhaseCode="PH27">1.2331209896836168E-5</Phase>
                <Phase PhaseCode="PH99">9.15611380084039E-4</Phase>
                <Phase PhaseCode="PH26">-4.541984971889062E-6</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND68">
            <Phases>
                <Phase PhaseCode="PH8">221.58992773228343</Phase>
                <Phase PhaseCode="PH12">36.559411325075004</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">30.476879479600004</Phase>
                <Phase PhaseCode="PH10">35.023267760194635</Phase>
                <Phase PhaseCode="PH11">287.09007497207796</Phase>
                <Phase PhaseCode="PH13">40.31025389</Phase>
                <Phase PhaseCode="PH14">76.869665215075</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">46.05856063775</Phase>
                <Phase PhaseCode="PH23">27.413902084529294</Phase>
                <Phase PhaseCode="PH24">9.056485460531249</Phase>
                <Phase PhaseCode="PH25">21.923480511875</Phase>
                <Phase PhaseCode="PH27">104.45242869468554</Phase>
                <Phase PhaseCode="PH99">468.4121688818385</Phase>
                <Phase PhaseCode="PH26">-20.389902247447083</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND69">
            <Phases>
                <Phase PhaseCode="PH8">3.7431363310771335</Phase>
                <Phase PhaseCode="PH12">0.14899485044075</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.12912223353175</Phase>
                <Phase PhaseCode="PH10">2.3984962118940913</Phase>
                <Phase PhaseCode="PH11">6.270754776502976</Phase>
                <Phase PhaseCode="PH13">0.36785900815</Phase>
                <Phase PhaseCode="PH14">0.51685385859075</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.09926622365625</Phase>
                <Phase PhaseCode="PH23">0.11172308560341482</Phase>
                <Phase PhaseCode="PH24">0.1457280484321875</Phase>
                <Phase PhaseCode="PH25">0.9685221638</Phase>
                <Phase PhaseCode="PH27">1.3252395214918522</Phase>
                <Phase PhaseCode="PH99">8.112848156585578</Phase>
                <Phase PhaseCode="PH26">-0.9143278609054502</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND76">
            <Phases>
                <Phase PhaseCode="PH8">9.305397371013283</Phase>
                <Phase PhaseCode="PH12">0.56712205552325</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.760844249155</Phase>
                <Phase PhaseCode="PH10">0.7801748019710315</Phase>
                <Phase PhaseCode="PH11">10.846416422139313</Phase>
                <Phase PhaseCode="PH13">3.2915028129</Phase>
                <Phase PhaseCode="PH14">3.85862486842325</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.26204072525125</Phase>
                <Phase PhaseCode="PH23">0.4252537974928531</Phase>
                <Phase PhaseCode="PH24">0.31880831249999997</Phase>
                <Phase PhaseCode="PH25">0.1856139059375</Phase>
                <Phase PhaseCode="PH27">1.191716741181603</Phase>
                <Phase PhaseCode="PH99">15.896758031744167</Phase>
                <Phase PhaseCode="PH26">-0.8855587407623333</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND77">
            <Phases>
                <Phase PhaseCode="PH8">0.0</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.0</Phase>
                <Phase PhaseCode="PH11">0.0</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">0.0</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND78">
            <Phases>
                <Phase PhaseCode="PH8">9.305397371013283</Phase>
                <Phase PhaseCode="PH12">0.56712205552325</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.760844249155</Phase>
                <Phase PhaseCode="PH10">0.7801748019710315</Phase>
                <Phase PhaseCode="PH11">10.846416422139313</Phase>
                <Phase PhaseCode="PH13">3.2915028129</Phase>
                <Phase PhaseCode="PH14">3.85862486842325</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.26204072525125</Phase>
                <Phase PhaseCode="PH23">0.4252537974928531</Phase>
                <Phase PhaseCode="PH24">0.31880831249999997</Phase>
                <Phase PhaseCode="PH25">0.1856139059375</Phase>
                <Phase PhaseCode="PH27">1.191716741181603</Phase>
                <Phase PhaseCode="PH99">15.896758031744167</Phase>
                <Phase PhaseCode="PH26">-0.8855587407623333</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND79">
            <Phases>
                <Phase PhaseCode="PH8">252.15762223480715</Phase>
                <Phase PhaseCode="PH12">37.19535141045</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">31.2130575558125</Phase>
                <Phase PhaseCode="PH10">36.2688681016572</Phase>
                <Phase PhaseCode="PH11">319.6395478922768</Phase>
                <Phase PhaseCode="PH13">46.593779115000004</Phase>
                <Phase PhaseCode="PH14">83.78913052545</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">46.017999880999994</Phase>
                <Phase PhaseCode="PH23">27.89075875700368</Phase>
                <Phase PhaseCode="PH24">11.510109374999999</Phase>
                <Phase PhaseCode="PH25">22.144696127187498</Phase>
                <Phase PhaseCode="PH27">107.56356414019118</Phase>
                <Phase PhaseCode="PH99">510.9922425579181</Phase>
                <Phase PhaseCode="PH26">-22.52001270715375</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND80">
            <Phases>
                <Phase PhaseCode="PH8">2.1675000013868524</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.06502500004160558</Phase>
                <Phase PhaseCode="PH11">2.232525001428458</Phase>
                <Phase PhaseCode="PH13">1.0050000000000001</Phase>
                <Phase PhaseCode="PH14">1.0050000000000001</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">3.237525001428458</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND81">
            <Phases>
                <Phase PhaseCode="PH8">254.32512223619398</Phase>
                <Phase PhaseCode="PH12">37.19535141045</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">31.2130575558125</Phase>
                <Phase PhaseCode="PH10">36.3338931016988</Phase>
                <Phase PhaseCode="PH11">321.8720728937053</Phase>
                <Phase PhaseCode="PH13">47.598779115</Phase>
                <Phase PhaseCode="PH14">84.79413052545</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">46.017999880999994</Phase>
                <Phase PhaseCode="PH23">27.89075875700368</Phase>
                <Phase PhaseCode="PH24">11.510109374999999</Phase>
                <Phase PhaseCode="PH25">22.144696127187498</Phase>
                <Phase PhaseCode="PH27">107.56356414019118</Phase>
                <Phase PhaseCode="PH99">514.2297675593466</Phase>
                <Phase PhaseCode="PH26">-22.52001270715375</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND82">
            <Phases>
                <Phase PhaseCode="PH8">0.683325571950242</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.020499767158507258</Phase>
                <Phase PhaseCode="PH11">0.7038253391087492</Phase>
                <Phase PhaseCode="PH13">0.176536354</Phase>
                <Phase PhaseCode="PH14">0.176536354</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.014637384375</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.014637384375</Phase>
                <Phase PhaseCode="PH99">0.8949990774837492</Phase>
                <Phase PhaseCode="PH26">434.6230350397512</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND83">
            <Phases>
                <Phase PhaseCode="PH8">6.922053771080881</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.20766161313242643</Phase>
                <Phase PhaseCode="PH11">7.129715384213307</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">7.129715384213307</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND84">
            <Phases>
                <Phase PhaseCode="PH8">23.699505010049116</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.7109851503014735</Phase>
                <Phase PhaseCode="PH11">24.41049016035059</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">24.41049016035059</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND85">
            <Phases>
                <Phase PhaseCode="PH8">0.09134597510669695</Phase>
                <Phase PhaseCode="PH12">0.004449365404850001</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.004760030774874999</Phase>
                <Phase PhaseCode="PH10">0.058800104699906756</Phase>
                <Phase PhaseCode="PH11">0.1549061105814787</Phase>
                <Phase PhaseCode="PH13">0.01493132942</Phase>
                <Phase PhaseCode="PH14">0.01938069482485</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0023366270839874997</Phase>
                <Phase PhaseCode="PH23">0.0033363356554702334</Phase>
                <Phase PhaseCode="PH24">0.0067757625</Phase>
                <Phase PhaseCode="PH25">0.0226654047884375</Phase>
                <Phase PhaseCode="PH27">0.035114130027895235</Phase>
                <Phase PhaseCode="PH99">0.20940093543422394</Phase>
                <Phase PhaseCode="PH26">-0.007664035371546666</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND86">
            <Phases>
                <Phase PhaseCode="PH8">0.16168070563514808</Phase>
                <Phase PhaseCode="PH12">0.034808949852650005</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.034309619467837504</Phase>
                <Phase PhaseCode="PH10">0.023061021397127086</Phase>
                <Phase PhaseCode="PH11">0.21905134650011268</Phase>
                <Phase PhaseCode="PH13">0.60197749863</Phase>
                <Phase PhaseCode="PH14">0.6367864484826501</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.038683090456125</Phase>
                <Phase PhaseCode="PH23">0.026101326808600632</Phase>
                <Phase PhaseCode="PH24">0.041349525</Phase>
                <Phase PhaseCode="PH25">0.015335009932500001</Phase>
                <Phase PhaseCode="PH27">0.12146895219722564</Phase>
                <Phase PhaseCode="PH99">0.9773067471799883</Phase>
                <Phase PhaseCode="PH26">-0.11172649299500832</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND87">
            <Phases>
                <Phase PhaseCode="PH8">3.7949083185372756</Phase>
                <Phase PhaseCode="PH12">2.076372764155</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">1.43604806715025</Phase>
                <Phase PhaseCode="PH10">3.730600423455516</Phase>
                <Phase PhaseCode="PH11">8.96155680914304</Phase>
                <Phase PhaseCode="PH13">2.4389136967500002</Phase>
                <Phase PhaseCode="PH14">4.515286460905</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.2071514256975</Phase>
                <Phase PhaseCode="PH23">1.5569583202913304</Phase>
                <Phase PhaseCode="PH24">0.425656875</Phase>
                <Phase PhaseCode="PH25">144.85789719375</Phase>
                <Phase PhaseCode="PH27">147.04766381473883</Phase>
                <Phase PhaseCode="PH99">160.52450708478688</Phase>
                <Phase PhaseCode="PH26">-0.36886928977141664</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND88">
            <Phases>
                <Phase PhaseCode="PH8">0.002300671606803837</Phase>
                <Phase PhaseCode="PH12">1.1877677174925003E-5</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">5.8859809481049994E-5</Phase>
                <Phase PhaseCode="PH10">2.5994507856036625E-4</Phase>
                <Phase PhaseCode="PH11">0.0026194764948452532</Phase>
                <Phase PhaseCode="PH13">6.552961831E-5</Phase>
                <Phase PhaseCode="PH14">7.7407295484925E-5</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">5.0458916280125E-6</Phase>
                <Phase PhaseCode="PH23">8.906420187398204E-6</Phase>
                <Phase PhaseCode="PH24">0.09077784375</Phase>
                <Phase PhaseCode="PH25">3.2387719093124995E-6</Phase>
                <Phase PhaseCode="PH27">0.09079503483372472</Phase>
                <Phase PhaseCode="PH99">0.09349191862405491</Phase>
                <Phase PhaseCode="PH26">-1.9661212136761337E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND89">
            <Phases>
                <Phase PhaseCode="PH8">0.0</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.0</Phase>
                <Phase PhaseCode="PH11">0.0</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">0.0</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND90">
            <Phases>
                <Phase PhaseCode="PH8">0.18057175517851387</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">13.780417152655355</Phase>
                <Phase PhaseCode="PH11">13.960988907833869</Phase>
                <Phase PhaseCode="PH13">0.514</Phase>
                <Phase PhaseCode="PH14">0.514</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">438.6871875</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">438.6871875</Phase>
                <Phase PhaseCode="PH99">453.16217640783384</Phase>
                <Phase PhaseCode="PH26">-0.12726271875</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND91">
            <Phases>
                <Phase PhaseCode="PH8">8.37367201044745E-4</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">2.512101603134235E-5</Phase>
                <Phase PhaseCode="PH11">8.624882170760874E-4</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">8.624882170760874E-4</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND92">
            <Phases>
                <Phase PhaseCode="PH8">0.0047642513695506945</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">1.4292754108652083E-4</Phase>
                <Phase PhaseCode="PH11">0.004907178910637216</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.013101703176892835</Phase>
                <Phase PhaseCode="PH25">0.004367234392297611</Phase>
                <Phase PhaseCode="PH27">0.017468937569190445</Phase>
                <Phase PhaseCode="PH99">0.02237611647982766</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
    </Indicators>
</EPDC>
